@charset "euc-kr";

/* °­ÀÇ»ùÇÃº¸±â
------------------------------------------------------ */
* { margin:0; padding: 0; }
*:focus { outline: none; }

/* -------- video -------- */

/* Å¸ÀÌÆ² */
.sample-video { 
	position: relative;
	margin: auto;
	padding: 0;
	color: var(--ged-color-black);
	text-align: center;
}
.sample-video h2 {
	line-height: 1.2;
	font-size: var(--fs-xlarge);
	font-weight: 600;
	color: var(--clr-black);
	border-top: var(--line-base);
	border-bottom: var(--line-base);
	padding: 2rem 0;
	margin-bottom: 2rem;
	background: #fff;
}
.sample-video h2 > small {
	display: block;
	font-size: var(--fs-normal);
	font-weight: 500;
	color: var(--clr-gray600);
	margin-top: 1rem;
}

.btn { 
	max-width: 90%;
	margin-top: 2rem;
}

/* player */
/* (tester_view.asp / studyRoom.asp °°ÀÌ »ç¿ë) */
#video_zone {
	margin: 0 auto;
	width: 80rem; height: auto;
	max-width: 90%;
	position: relative;
}
#video_zone video { 
	width: 100%;
	cursor: pointer;
}
.play-button {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	color: #fff;
	background: rgba(0,0,0,0.7);
	width: 70px;
	height: 70px;
	border-radius: 100%;
	font-size: 35px;
	font-weight: 400;
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 2;
}
.play-button::before {
	content: '\ea3e';
}
.play-button.pa::before {
	content: '\ea3b';
}
.play-button.hide { display: none; }

/* ********** for Mobile ***********/
@media all and (max-width:767px) {
	.play-button {
		display: none !important;
	}
}